{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210",
  "scrapedAt": "2025-12-17T09:00:18.134Z",
  "page": 210,
  "count": 10,
  "items": [
    {
      "date": "10 ก.ย. 2567",
      "no": "ปท 0023.5/ 17476",
      "title": "ขอรับเงินบำเหน็จ 65 ปี รายนางบุพการี ดิสขำ ทม.บางคูวัด (ประกาศมาแล้ว 462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี รายนางบุพการี ดิสขำ ทม.บางคูวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_371392_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี รายนางบุพการี ดิสขำ ทม.บางคูวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_371392_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    },
    {
      "date": "10 ก.ย. 2567",
      "no": "ปท 0023.2/ 17420",
      "title": "ยกเลิกโครงการพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นก่อนแต่งตั้งวิทยฐานะชำนาญการพิเศษและเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2567 (เพิ่มเติม) (ประกาศมาแล้ว 462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-910100658.pdf&filepath=dispatch_upload/backend/core_dispatch_371337_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-910100658.pdf&filepath=dispatch_upload/backend/core_dispatch_371337_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    },
    {
      "date": "10 ก.ย. 2567",
      "no": "ปท 0023.3/ว2625",
      "title": "ขอความร่วมมือประชาสัมพันธ์ผลการดำเนินงานเพื่อป้องกันและแก้ไขปัญหายาเสพติดที่ประสบความสำเร็จขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์ผลการดำเนินงานเพื่อป้องกันและแก้ไขปัญหายาเสพติดที่ประสบความสำเร็จขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_371328_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์ผลการดำเนินงานเพื่อป้องกันและแก้ไขปัญหายาเสพติดที่ประสบความสำเร็จขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_371328_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    },
    {
      "date": "10 ก.ย. 2567",
      "no": "ปท 0023.5/ว2615",
      "title": "การเร่งรัดให้องค์กรปกครองส่วนท้องถิ่นดำเนินการชำระค่าสาธารณูปโภคค้างชำระ (ค่าไฟฟ้า) (ประกาศมาแล้ว 462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1 (27).pdf&filepath=dispatch_upload/backend/core_dispatch_371312_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1 (27).pdf&filepath=dispatch_upload/backend/core_dispatch_371312_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    },
    {
      "date": "9 ก.ย. 2567",
      "no": "ปท 0023.1/ 17404",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 463 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240909185019.pdf&filepath=dispatch_upload/backend/core_dispatch_371293_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240909185019.pdf&filepath=dispatch_upload/backend/core_dispatch_371293_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    },
    {
      "date": "9 ก.ย. 2567",
      "no": "ปท 0023.1/ 17404",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 463 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240909185019.pdf&filepath=dispatch_upload/backend/core_dispatch_371292_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240909185019.pdf&filepath=dispatch_upload/backend/core_dispatch_371292_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    },
    {
      "date": "9 ก.ย. 2567",
      "no": "ปท 0023.1/ 17405",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 463 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240909185031.pdf&filepath=dispatch_upload/backend/core_dispatch_371291_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240909185031.pdf&filepath=dispatch_upload/backend/core_dispatch_371291_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    },
    {
      "date": "9 ก.ย. 2567",
      "no": "ปท 0023.1/ 17404",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 463 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240909185019.pdf&filepath=dispatch_upload/backend/core_dispatch_371290_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240909185019.pdf&filepath=dispatch_upload/backend/core_dispatch_371290_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    },
    {
      "date": "9 ก.ย. 2567",
      "no": "ปท 0023.1/ 17402",
      "title": "ขออนุมัติเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 463 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240909185009.pdf&filepath=dispatch_upload/backend/core_dispatch_371288_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240909185009.pdf&filepath=dispatch_upload/backend/core_dispatch_371288_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    },
    {
      "date": "9 ก.ย. 2567",
      "no": "ปท 0023.1/ 17400",
      "title": "ขออนุมัติเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 463 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240909184959.pdf&filepath=dispatch_upload/backend/core_dispatch_371287_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240909184959.pdf&filepath=dispatch_upload/backend/core_dispatch_371287_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 210,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/210"
    }
  ]
}